.axis path,
.axis line {
  fill: none;
  stroke: #000;
  stroke-width: 1.5px;
  shape-rendering: crispEdges;
}

.venueline {
  fill: none;
  stroke: steelblue;
  stroke-width: 1px;
}

.dot {
  stroke: #000;
}

div.tooltip {   
  position: absolute;           
  text-align: center;           
  width: 80px;                  
  height: 55px;                 
  padding: 4px;             
  font: 12px sans-serif;  
  color: white;   
  font-weight: 500;   
  background: black;   
  border: 0px;      
  border-radius: 4px;           
  pointer-events: none;         
}

.grid .tick {
    stroke: lightgrey;
    opacity: 0.7;
}


.group:after {
  content: "";
  display: table;
  clear: both;
}

body {
	font-family: "Helvetica Neue", Helvetica, sans-serif;
	width: 1120px;
	margin: 0 auto;
	font-size: 14px;
}

#wrapper {
	position: relative;
}

#title {
	font-size: 24px;
	font-weight: 100;
}
#title div.large, #title span.large {
	font-size: 36px;
}

footer, footer a {
	color: #666;
}

.twitter-share-button {width: 82px !important;}

#social {
  margin-bottom: 30px;
}